﻿@model ProjectUni.Models.Job

@{
    ViewBag.Title = "Delete";
    Layout = "~/Views/Shared/_ProfileLayout.cshtml";
}

<h2>Delete</h2>

<h3>Are you sure you want to delete this?</h3>
<div>
    <h4>Job</h4>
    <hr />
    <dl class="dl-horizontal">
        <dt>
            @Html.DisplayNameFor(model => model.Cities.CityName)
        </dt>

        <dd>
            @Html.DisplayFor(model => model.Cities.CityName)
        </dd>

        <dt>
            @Html.DisplayNameFor(model => model.degreearea.AreaName)
        </dt>

        <dd>
            @Html.DisplayFor(model => model.degreearea.AreaName)
        </dd>

        <dt>
            @Html.DisplayNameFor(model => model.degreelevel.LevelName)
        </dt>

        <dd>
            @Html.DisplayFor(model => model.degreelevel.LevelName)
        </dd>

        <dt>
            @Html.DisplayNameFor(model => model.Industries.IndustryName)
        </dt>

        <dd>
            @Html.DisplayFor(model => model.Industries.IndustryName)
        </dd>

        <dt>
            @Html.DisplayNameFor(model => model.JobTitle)
        </dt>

        <dd>
            @Html.DisplayFor(model => model.JobTitle)
        </dd>

        <dt>
            @Html.DisplayNameFor(model => model.JobDesignation)
        </dt>

        <dd>
            @Html.DisplayFor(model => model.JobDesignation)
        </dd>

        <dt>
            @Html.DisplayNameFor(model => model.JobDescription)
        </dt>

        <dd>
            @Html.DisplayFor(model => model.JobDescription)
        </dd>

        <dt>
            @Html.DisplayNameFor(model => model.Skills)
        </dt>

        <dd>
            @Html.DisplayFor(model => model.Skills)
        </dd>

        <dt>
            @Html.DisplayNameFor(model => model.JobType)
        </dt>

        <dd>
            @Html.DisplayFor(model => model.JobType)
        </dd>

        <dt>
            @Html.DisplayNameFor(model => model.JobShift)
        </dt>

        <dd>
            @Html.DisplayFor(model => model.JobShift)
        </dd>

        <dt>
            @Html.DisplayNameFor(model => model.CareerLevel)
        </dt>

        <dd>
            @Html.DisplayFor(model => model.CareerLevel)
        </dd>

        <dt>
            @Html.DisplayNameFor(model => model.Experience)
        </dt>

        <dd>
            @Html.DisplayFor(model => model.Experience)
        </dd>

        <dt>
            @Html.DisplayNameFor(model => model.MinSalary)
        </dt>

        <dd>
            @Html.DisplayFor(model => model.MinSalary)
        </dd>

        <dt>
            @Html.DisplayNameFor(model => model.MixSalary)
        </dt>

        <dd>
            @Html.DisplayFor(model => model.MixSalary)
        </dd>

        <dt>
            @Html.DisplayNameFor(model => model.Gender)
        </dt>

        <dd>
            @Html.DisplayFor(model => model.Gender)
        </dd>

        <dt>
            @Html.DisplayNameFor(model => model.Positions)
        </dt>

        <dd>
            @Html.DisplayFor(model => model.Positions)
        </dd>

        <dt>
            @Html.DisplayNameFor(model => model.JobDate)
        </dt>

        <dd>
            @Html.DisplayFor(model => model.JobDate)
        </dd>

        <dt>
            @Html.DisplayNameFor(model => model.ApplyBefore)
        </dt>

        <dd>
            @Html.DisplayFor(model => model.ApplyBefore)
        </dd>

        <dt>
            @Html.DisplayNameFor(model => model.MinAge)
        </dt>

        <dd>
            @Html.DisplayFor(model => model.MinAge)
        </dd>

        <dt>
            @Html.DisplayNameFor(model => model.MaxAge)
        </dt>

        <dd>
            @Html.DisplayFor(model => model.MaxAge)
        </dd>

        <dt>
            @Html.DisplayNameFor(model => model.Company)
        </dt>

        <dd>
            @Html.DisplayFor(model => model.Company)
        </dd>

    </dl>

    @using (Html.BeginForm()) {
        @Html.AntiForgeryToken()

    <div class="form-actions no-color">
        <input type="submit" value="Delete" class="btn btn-default" /> |
        @Html.ActionLink("Back to List", "jobindex", "Companies")
    </div>
        <br /><br />
    }
</div>
